use strict;
use ExtUtils::MakeMaker;

WriteMakefile(
	      'NAME'	=> 'XML::Generator::BostonGlobe',
	      ($[ >= 5.005) ?
	      (AUTHOR   => 'Aaron Straup Cope (cpan@aaronland.net)',
	       ABSTRACT => 'Generate SAX2 events for bostonglobe.com documents') : (),
	      'VERSION_FROM' => 'lib/XML/Generator/BostonGlobe.pm',
	      'PREREQ_PM'    => {
				 'XML::SAX::Base'  => '1.04',
				 'Date::Simple'    => '0',
				 'HTML::Parser'    => '0',
				 'WWW::Mechanize'  => '1.02',
				 'XML::Simple'     => '0',

				 # For tests
				 'Test::More'      => '0',
				},
	      dist	        => {COMPRESS => 'gzip', SUFFIX => 'tar.gz'},
);

